@charset "utf-8";
/* CSS Document */

* {
	font-size:100%;
	margin: 0;
	padding: 0;
	background-repeat:no-repeat;
}

img{
	margin: 0;
	padding: 0;
	vertical-align:bottom;
}

.clear{
	clear:both;
}


ul li{
	list-style-type:none;
}

/*clearfix*/

.cf{
	zoom: 1;
}

.cf:before, .cf:after{
	content:"";
	display: table;
}

.cf:after{
	clear:both;
}



/*
全デバイス共通のスタイルとスマートフォンおよび小型タブレット向けレイアウトの指定
*/

body{
	background-image:url("../img/back.jpg");
	background-repeat:repeat;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}







/*
メディアクエリによる切り替え
*/


@media only screen and (max-width: 599px){
	
	html{
	font-size:62.5%;
}

#header{
	display:none;
}

.s_header2{
	width:100%;
	height:auto;
	background-color:#000;
	margin:0 auto;
	position: fixed;
    top: 0;
    left:0;
	z-index: 2;
}




#s_head_left{
	float:left;
	width:85%;
}


#s_head_left img{
	width:100%;
	max-width:511px;
}


#nav-wrap {
     float:right;
	 width:15%;
    }
 
    /* menu icon */
    #menu-icon {
        /* color: #000; */
        cursor: pointer;
       /* border: solid 1px #666; */
         /* show menu icon */
    }
	
	#menu-icon img{
		width:100%;
		max-width:88px;
		position:relative;
	right:30%;
	}
	
   
     
    /* main nav */
    #nav {
		width:80%;
		height:auto;
		margin:0 auto;
        clear: both;
        position: absolute;
        top: 30px;
		left:30px;
        z-index: 100;
        padding: 10px;
		opacity: 0.9;
        display: none; /* visibility will be toggled with jquery */
    }
    
	#nav article{
		font-size:1.4rem;
	line-height:18px;
	background-color:#000;
	padding:10px;
	color:#fff;
	}
	
	#nav article a{
		color:#fff;
	}
	
	
	.close{
		font-size:1.6rem;
		text-align:center;
		font-weight:bold;
		color:#fff;
	}
    /* dropdown */
    
	
#main{
	display:none;
}

#gloval{
	display:none;
}

#s_main{
	width:100%;
	margin:0 auto;
	margin-top:45px;
	z-index: 1;
}

#s_main img{
	width:100%;
	height:auto;
	max-width:599px;
}


.swiper-container,.swiper-slide{
	width:100%;
	height:auto;
}

	
	.p_img{
		display:none;
	}
	
	.s_img{
		width:100%;
		max-width:599px;
	}
	
	
	.cam_img{
		width:100%;
		max-width:480px;
	}
	
#sm_menu{
	width:100%;
	margin:0 auto;
}

#sm_menu img{
	width:100%;
	height:auto;
	max-width:599px;
}

#s_cam{
	width:90%;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
}

.p_img{
	display:none;
}


#news{
	display:none;
}

#s_news{
	width:90%;
	margin:0 auto;
	margin-top:15px;
	font-size:1.3rem;
	background-color:#fff;
	opacity: 0.6;
}

#s_news p{
	text-align:center;
	font-weight:bold;
	line-height:22px;
	font-size:1.4rem;
	padding: 25px 0px;
}

#s_news span{
	color:#bd9362;
}

#s_news article{
	border-top:1px solid #DFDFDF;
	padding: 8px 3px;
	line-height:18px;
}

#concept .concept_t1{
	font-size:1.6rem;
	color:#fff;
	line-height:1.6;
	padding:20px;
}

.top_dai3{
	width:100%;
	max-width:750px;
}

#right_box{
	display:none;
}


#f_box1{
	display:none;
}

#f_box2{
	display:none;
}

#s_con1{
	width:75%;
	margin:0 auto;
	margin-top:15px;
	margin-bottom:20px;
	color:#828282;
}

#s_con1 article{
	font-size:1.4rem;
	margin-top:5px;
	line-height:18px;
	background-color:#fff;
	padding:15px;
}

#s_con1 article a{
	color:#828282;
	text-decoration:none;
}

#s_con1 a{
	color:#828282;
	text-decoration:none;
}

.s_tel{
	width:100%;
	height:auto;
	max-width:400px;
}

.s_school{
	width:100%;
	height:auto;
	max-width:400px;
}

.s_con1_left{
	float:left;
}

.s_con1_right{
	float:right;
}

#top_bu{
	display:none;
}


footer{
	width:100%;
	background-color:#000;
	margin:0 auto;
}

footer article{
	padding: 10px 10px;
	color:#FFF;
	line-height:18px;
	font-size:1.2rem;
}

/*コンテンツページここから*/


.s_main_img{
	width:100%;
	max-width:380px;
}

#con_page{
	width:95%;
	margin:0 auto;
	margin-top:5px;
}

.tb1-layout{
	width:100%;
	margin:0 auto;
	font-size:1.4rem;
	color:#333;
}

.tb1-layout dt,.tb1-layout dd{
	padding:10px 20px;
}

.tb1-layout dt{
	font-weight:bold;
	font-size:1.4rem;
	color:#FFFFFF;
}

tb1-layout dd{
	font-size:1.4rem;
	padding-top:10px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
	color:#4c403b;
}

.tb1-layout dd textarea{
	width:100%;
}

.tb1-layout .w300{
	font-size:1.4rem;
	width:100%;
	height:24px;
	color:#4c403b;
}

.dl_span1{
	color:#FFCCCC;
}

#contact_se1{
	font-size:1.5rem;
	line-height:20px;
}

.button1,.button{
	text-align:center;
}

p.btn{
	width:90%;
	margin:0 auto;
	text-align:center;
	margin-top:15px;
}

.button1{
	width:100px;
	height:35px;
	border:none;
}

.button{
	width:180px;
	height:35px;
	border:none;
}

#contact{
	margin-bottom:20px;
}

.ko{
	font-size:1.4rem;
	color:#333;
}

.contact_p{
	padding:7px;
	font-size:1.4rem;
	line-height:20px;
	color:#AD9379;
}

#f_ba{
	display:none;
}

#contact table{
	font-size:1.4rem;
}

#contact .con_td1{
	width:30%;
	padding-top:25px;
	padding-left:7px;
	line-height:20px;
	color:#FFFFFF;
}

#contact .con_td2{
	width:65%;
	padding-top:25px;
	line-height:25px;
	color:#FFFFFF;
}

.map{
	margin-top:20px;
}

.map iframe{
	border:1px solid #D7A367;
	width:100%;
	height:350px;
	max-width:650px;
	max-height:350px;
}


#contact .sitemap{
	padding:5px;
	line-height:20px;
	font-size:1.4rem;
}


#contact .sitemap a{
	color:#FFFFFF;
	text-decoration:none;
}


#staff{
	margin-top:10px;
	margin-bottom:65px;
	color:#4c403b;
}

#staff .staff_img{
	width:100%;
	max-width:236px;
}


#staff .st_at1{
	text-align:center;
}

#staff .st_at2{
	margin-top:5px;
	font-size:1.5rem;
	line-height:22px;
	padding:5px;
	color:#CCCCCC;
}

#staff span{
	font-weight:bold;
	color:#AD9379;
}


.top_cam{
	width:50%;
	height:auto;
	max-width:200px;
}

.con_span1{
	color:#734f39;
}

.right_img{
	display:none;
}

.concept_t2{
	font-size:1.5rem;
	line-height:22px;
	padding:8px;
	color:#AD9379;
}


.s_me_img{
	width:100%;
	max-width:350px;
}

.me_bridal{
	margin-top:15px;
}

#menu article{
	margin-top:15px;
}

.cam_text{
	font-size:1.5rem;
	line-height:20px;
	color:#CCCCCC;
}


.menu_text1{
	margin-top:5px;
	padding:3px;
	margin-bottom:20px;
	font-size:1.5rem;
	color:#734f39;
	line-height:20px;
}

#menu_box{
	width:95%;
	margin:0 auto;
	margin-top:5px;
	margin-bottom:30px;
}


.cam_text{
	font-size:1.5rem;
	color:#CCCCCC;
	margin-top:20px;
	line-height:20px;
	padding:5px;
}


#menu_con1 table{
	width:100%;
}


#menu_con1 table tr{
	border-bottom:1px dotted #734f39;
}

#menu_con1 .me_td1{
	vertical-align:middle;
	padding:5px;
	font-size:1.4rem;
	line-height:18px;
	width:65%;
}

#menu_con1 .me_td2{
	text-align:right;
	width:35%;
	vertical-align:middle;
	padding:5px;
	font-size:1.4rem;
	line-height:18px;
}

#menu_con1 .me_ta_span1{
	font-size:1.2rem;
}



#depilation_box table{
	width:100%;
}


#depilation_box table tr{
	border-bottom:1px dotted #734f39;
}

#depilation_box .me_td1{
	vertical-align:middle;
	padding:5px;
	font-size:1.4rem;
	line-height:18px;
	width:65%;
}

#depilation_box .me_td2{
	text-align:right;
	width:35%;
	vertical-align:middle;
	padding:5px;
	font-size:1.4rem;
	line-height:18px;
}

#depilation_box .me_ta_span1{
	font-size:1.2rem;
}

.bridal_img_vo1{
	display:none;
}

.bridal_img{
	width:100%;
	max-width:350px;
}

#bridal_menu article{
	margin-top:10px;
}

.bridal_img_vo2{
	width:100%;
	max-width:350px;
}

.cam_con{
	margin-top:0px;
}


.cam_img1{
	width:100%;
	max-width:500px;
}

#bridal_nail article{
	margin-top:15px;
	padding:5px;
	border:1px solid #666666;
}


#bridal_nail h3{
	font-size:1.5rem;
	color:#C3B16A;
	line-height:2;
}

#bridal_nail .bridal_nail_text{
	font-size:1.4rem;
	padding:5px;
	line-height:2;
	color:#CCCCCC;
}

#bridal_beauty article{
	margin-top:15px;
	padding:5px;
	border:1px solid #C6B155;
}


#bridal_beauty h3{
	font-size:1.5rem;
	color:#734f39;
}

#bridal_beauty .bridal_nail_text{
	font-size:1.4rem;
	padding:5px;
	line-height:20px;
	color:#4c403b;
}

#bridal_beauty{
	margin-top:30px;
}


#bridal_depilation article{
	margin-top:15px;
	padding:5px;
	border:1px solid #C6B155;
}


#bridal_depilation h3{
	font-size:1.5rem;
	color:#734f39;
	line-height:20px;
}

#bridal_depilation .bridal_nail_text{
	font-size:1.4rem;
	padding:5px;
	line-height:20px;
	color:#4c403b;
}

#bridal_depilation{
	margin-top:30px;
}


#bridal_voice{
	margin-top:30px;
}

.voice_box{
	margin-top:45px;
}


.voice_pho{
	width:100%;
	max-width:236px;
}


#bridal_voice .voice_img{
	text-align:center;
}

#bridal_voice .voice_text{
	line-height:25px;
	margin-top:10px;
	color:#4c403b;
	font-size:1.2rem;
	width:90%;
	margin:0 auto;
	color:#fff;
}



#ga1{
	margin-top:20px;
}


#ga1 article{
	float:left;
	width:47%;
	margin-top:10px;
	margin-left:7px;
}


#ga1 article img{
	width:100%;
	max-width:230px;
}


#ga1 .ga_na{
	text-align:center;
	margin-top:20px;
	color:#4c403b;
	font-size:1.6rem;
	}

#ga1 .ga_na a{
	color:#4c403b;
	font-size:1.6rem;
	text-decoration:none;
	}
	
#ga1 .ga_na a:hover{
	color:#4c403b;
	font-size:1.6rem;
	text-decoration:none;
	}
	
	
.s_item{
	width:100%;
	max-width:230px;
	position:relative;
	left:20px;
}

.s_link{
	width:100%;
	max-width:235px;
	position:relative;
	left:20px;
}

#top_menu2{
	display:none;
}

#con_page .bridal_nail_text{
	font-size:1.4rem;
	color:#fff;
	line-height:1.8;
}

#main_menu{
	display:none;
}


}





@media only screen and (min-width: 600px){
	
	
	body{
		min-width:1200px;
	}
	
#header{
	width:1000px;
	margin:0 auto;
}

#header article{
	float:left;
	width:40%;
}

#header h1{
	font-size:12px;
	font-weight:normal;
	position:relative;
	top:3px;
	color:#DAAC71;
}

#header2{
	display:none;
}

#main_menu{
	width:1000px;
	margin:0 auto;
	margin-top:15px;
	margin-bottom:15px;
}

#main_menu article{
	width:25%;
	float:left;
}

.line{
	height:8px;
	background-image:url("../img/line.jpg");
	background-repeat:repeat-x;
}

#gloval{
	width:1000px;
	margin:0 auto;
}

ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #fff;
}
#menu li{
    float: left;
    display: block;
}

.child li{
	clear:both;
}

.child{
        display: none;
        position: absolute;
        margin-left: -2px;
        padding: 0;
		z-index: 2;
		background-color:#F5E7E4;
		padding:3px;
		width:163px;
		opacity:0.8;
}
.child li a{
    padding: 5px 10px;
    margin-left: -5px;
    margin-right: -5px;
    display: block;
    color: #625D5D;
	text-decoration:none;
	line-height:25px;
	font-size:14px;
}

.child li a:hover{
    padding: 5px 10px;
    margin-left: -5px;
    margin-right: -5px;
    display: block;
    color: #96765D;
	text-decoration:none;
	line-height:25px;
	font-size:14px;
}

.child2{
        display: none;
        position: absolute;
        margin-left: -2px;
        padding: 0;
		z-index: 2;
		background-color:#F5E7E4;
		padding:3px;
		width:115px;
		opacity:0.8;
}
.child2 li a{
    padding: 5px 10px;
    margin-left: -5px;
    margin-right: -5px;
    display: block;
    color: #625D5D;
	text-decoration:none;
	line-height:25px;
	font-size:14px;
	width:115px;
}


.child2 li a:hover{
    padding: 5px 10px;
    margin-left: -5px;
    margin-right: -5px;
    display: block;
    color: #96765D;
	text-decoration:none;
	line-height:25px;
	font-size:14px;
	width:115px;
}



#main{
	width:1200px;
	height:100%;
	margin:0 auto;
	z-index: 1;
}

#s_main{
	display:none;
}

#s_head_left{
	display:none;
}

#nav-wrap{
	display:none;
}

.film_roll_wrapper { 


overflow: hidden; 
 
} 


.film_roll_shuttle { 


position: relative; 


} 

.film_roll_child { 


display: inline-block; 
 


}

.film_roll_pager {
	
margin-top:10px;

text-align: center;


} 


.film_roll_pager a { 


display: inline-block; 


margin: 0 15px 0 0; 

 
} 


.film_roll_pager a:nth-child(1) { 


background: url(../img/top1.jpg) no-repeat;
width:180px;
height:100px;


} 


.film_roll_pager a:nth-child(2) { 


background: url(../img/top2.jpg) no-repeat; 
width:180px;
height:100px;

} 


.film_roll_pager a:nth-child(3) { 


background: url(../img/top3.jpg) no-repeat; 
width:180px;
height:100px;

} 


.film_roll_pager a:nth-child(4) { 

 
background: url(../img/top4.jpg) no-repeat; 
width:180px;
height:100px;

}

.film_roll_pager a:nth-child(5) { 

 
background: url(../img/top5.jpg) no-repeat; 
width:180px;
height:100px;

}


.film_roll_pager a.active:nth-child(1), 


.film_roll_pager a.active:nth-child(2), 


.film_roll_pager a.active:nth-child(3), 


.film_roll_pager a.active:nth-child(4),

.film_roll_pager a.active:nth-child(5) { 


opacity: 0.4;



}

.film_roll_pager span { 



display: none; 


}

#contents{
	width:1000px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:30px;
}

#left_box{
	float:left;
	width:750px;
}

#news{
	margin-top:15px;
}

#news .news_t1{
	background-image:url("../img/news_back2.png");
	height:150px;
	background-repeat:repeat-y;
	padding: 0px 25px;
}

#news .news_t2{
	height:150px;
	font-size:13px;
	line-height:20px;
	overflow: auto;
}

#concept{
	margin-top:25px;
}

.cam_img{
	display:none;
}

#concept .concept_t1{
	font-size:16px;
	padding:7px;
	line-height:22px;
	color:#FFFFFF;
}

#right_box{
	float:right;
	width:230px;
}

.right_img{
	margin-top:10px;
}

#top_bu{
	width:1000px;
	margin:0 auto;
}

#top_bu .top_bo{
	float:right;
}

#f_box1{
	height:54px;
	background-image:url("../img/line_hu.jpg");
	background-repeat:repeat-x;
}

#f_box1 .f_navi{
	color:#fff;
	width:1000px;
	margin:0 auto;
	font-size:13px;
	padding: 17px 0px;
	text-align:center;
}

#f_box1 .f_navi a{
	color:#fff;
	text-decoration:none;
}

#f_box1 .f_navi a:hover{
	color:#D7A367;
	text-decoration:none;
}

#f_box2{
	width:1000px;
	margin:0 auto;
	margin-top:15px;
}

#f_box2 .f_box2_left{
	float:left;
}

#f_box2 .f_box2_right{
	float:right;
}

#f_box2 .copy{
	font-size:12px;
	margin-top:5px;
	color:#CCCCCC;
}

#sm_menu{
	display:none;
}

#s_cam{
	display:none;
}

#s_news{
	display:none;
}

#s_con1{
	display:none;
}

#s_fo1{
	display:none;
}

.s_img{
	display:none;
}


.tb1-layout{
	width:100%;
	margin:0 auto;
	font-size:15px;
	color:#4c403b;
}

.tb1-layout dt,.tb1-layout dd{
	padding:20px;
}

.tb1-layout dt{
	font-size:14px;
	clear:both;
	float:left;
	width:200px;
	color:#FFFFFF;
	line-height:20px;
	height:auto;
}

.btn{
	text-align:center;
	margin-top:20px;
}

.tb1-layout dd{
	height:auto;
	font-size:14px;
	line-height:20px;
}

.tb1-layout .w300{
	width:300px;
	height:20px;
}

.tb1-layout .w500{
	width:400px;
}

#contact_se1{
	font-size:15px;
	line-height:20px;
}

.button{
	padding:7px;
	border:none;
	background-color:#D7A367;
	color:#fff;
}

.button1{
	margin-left:20px;
	padding:7px;
	border:none;
	background-color:#D7A367;
	color:#fff;
}

.map{
	margin-top:20px;
}

.map iframe{
	border:1px solid #D7A367;
}

#contact{
	margin-bottom:50px;
}

#contact table{
	font-size:15px;
}

#contact .con_td1{
	padding:30px;
	color:#FFFFFF;
}

#contact .con_td2{
	padding:30px;
	color:#FFFFFF;
	line-height:30px;
}

#f_ba article{
	width:25%;
	float:left;
	margin-top:10px;
}

#contact .sitemap{
	padding:15px;
	line-height:25px;
	font-size:15px;
}


#contact .sitemap a{
	color:#FFFFFF;
	text-decoration:none;
}


#contact .sitemap a:hover{
	color:#CCCCCC;
	text-decoration:none;
}

#staff{
	margin-top:10px;
	margin-bottom:80px;
	color:#4c403b;
}

#staff article{
	float:left;
}

#staff .st_at1{
	width:30%;
}

#staff .st_at2{
	width:60%;
	margin-left:30px;
	font-size:15px;
	line-height:22px;
	color:#CCCCCC;
}

#staff span{
	font-weight:bold;
	color:#AD9379;
}

.con_span1{
	color:#734f39;
}

.concept_t2{
	font-size:14px;
	line-height:20px;
	padding:8px;
	color:#AD9379;
}


.me_bridal{
	margin-top:15px;
}

.s_me_img{
	display:none;
}

#menu_box{
	margin-bottom:30px;
}

#menu article{
	float:left;
	width:48%;
	margin-left:10px;
	margin-top:10px;
}

#cam_box .cam_t1{
	font-size:14px;
	padding:7px;
	line-height:20px;
}

#cam_box .cam_box_left article{
	margin-top:20px;
	padding:7px;
}


#cam_box .cam_box_left{
	width:500px;
	float:left;
}


#cam_box .cam_box_right{
	float:right;
	padding:15px;
}

.cam_text{
	font-size:15px;
	color:#CCCCCC;
	margin-top:20px;
	line-height:22px;
}

.menu_text1{
	margin-top:5px;
	padding:5px;
	margin-bottom:25px;
	font-size:15px;
	color:#734f39;
	line-height:26px;
}

#menu_con1 .me_ta_left{
	float:left;
	width:370px;
}

#menu_con1 .me_ta_right{
	float:right;
	width:370px;
}

#menu_con1 table tr{
	border-bottom:1px dotted #734f39;
}

#menu_con1 .me_td1{
	width:250px;
	vertical-align:middle;
	padding:10px;
	font-size:13px;
	line-height:18px;
}

#menu_con1 .me_td2{
	text-align:right;
	width:120px;
	vertical-align:middle;
	padding:10px;
	font-size:14px;
	line-height:18px;
}

#menu_con1 .me_ta_span1{
	font-size:11px;
}


#depilation_box .me_ta_left{
	float:left;
	width:370px;
}

#depilation_box .me_ta_right{
	float:right;
	width:370px;
}

#depilation_box table tr{
	border-bottom:1px dotted #734f39;
}

#depilation_box .me_td1{
	width:250px;
	vertical-align:middle;
	padding:10px;
	font-size:13px;
	line-height:18px;
}

#depilation_box .me_td2{
	text-align:right;
	width:120px;
	vertical-align:middle;
	padding:10px;
	font-size:14px;
	line-height:18px;
}

#depilation_box .me_ta_span1{
	font-size:11px;
}


.bridal_img_vo2{
	display:none;
}

#bridal_menu article{
	width:50%;
	float:left;
	margin-top:10px;
}

.cam_img1{
	display:none;
}

.cam_con{
	margin-top:0px;
}


#bridal_nail article{
	margin-top:15px;
	padding:10px;
	border:1px solid #666666;
}


#bridal_nail h3{
	font-size:15px;
	color:#C3B16A;
	line-height:22px;
}

#bridal_nail .bridal_nail_text{
	font-size:14px;
	padding:5px;
	line-height:22px;
	color:#CCCCCC;
}

.dl_span1{
	color:#FFCCCC;
}


#bridal_beauty{
	margin-top:50px;
}


#bridal_beauty article{
	margin-top:15px;
	padding:10px;
	border:1px solid #C6B155;
}


#bridal_beauty h3{
	font-size:15px;
	color:#734f39;
	line-height:22px;
}

#bridal_beauty .bridal_nail_text{
	font-size:14px;
	padding:5px;
	line-height:22px;
	color:#4c403b;
}


#bridal_depilation{
	margin-top:50px;
}


#bridal_depilation article{
	margin-top:15px;
	padding:10px;
	border:1px solid #C6B155;
}


#bridal_depilation h3{
	font-size:15px;
	color:#734f39;
	line-height:22px;
}

#bridal_depilation .bridal_nail_text{
	font-size:14px;
	padding:5px;
	line-height:22px;
	color:#4c403b;
}


#bridal_voice{
	margin-top:50px;
}

.voice_box{
	margin-top:50px;
}


#bridal_voice .voice_img{
	float:left;
	width:240px;
}

#bridal_voice .voice_text{
	float:right;
	width:500px;
	line-height:22px;
	color:#4c403b;
	font-size:15px;
	color:#fff;
}


#ga1{
	margin-top:20px;
}


#ga1 article{
	float:left;
	width:32%;
	margin-left:10px;
	margin-top:10px;
}

#ga1 .ga_na{
	text-align:center;
	margin-top:25px;
	color:#4c403b;
	font-size:16px;
	}

#ga1 .ga_na a{
	color:#4c403b;
	font-size:16px;
	text-decoration:none;
	}
	
#ga1 .ga_na a:hover{
	color:#4c403b;
	font-size:16px;
	text-decoration:none;
	}
			


.blog{
	margin-top:15px;
}

#feed1{
	background-image:url("../img/blog2.png");
	background-repeat:repeat-y;
	padding: 5px 13px;
}

.blog_li{
	list-style-type:none;
	font-size:13px;
	line-height:18px;
	margin-top:6px;
}


.blog_li a{
	color:#4c403b;
	text-decoration:none;
}


.blog_li a:hover{
	color:#4c403b;
	text-decoration:underline;
}

#top_menu2{
	margin-top:25px;
	margin-bottom:15px;
}


#top_menu2 article{
	float:left;
	width:25%;
}

.contact_p{
    color:#AD9379;
}

#facial_price article{
	padding:10px;
	}
	
#facial_price h3{
	color:#B1916C;
	}
	
.bridal_nail_text{
	line-height:2;
	color:#fff;
	font-size:14px;
	margin-top:10px;
	}

}

